html,
body{
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  overflow-x: auto;
  background-color: #fff;
  min-width: 992px;
}

.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.text-right{
  text-align: right;
}
.lower{
  text-transform: lowercase;
}
.upper{
  text-transform: uppercase;
}
.ellipsis{
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.no-padding {
  padding: 0 !important;
}
.no-margins {
  margin: 0 !important;
}

h1, .title-1{
  font-size: 60px;
  color: #2c2c2c;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}
h2, .title-2{
  font-size: 18px;
  color: #2c2c2c;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}
h3, .title-3{
  font-size: 14px;
  color: #2c2c2c;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
}

h1 .btn, .title-1 .btn{
  margin: 14px 0;
}
.block-title h1,
.block-title .title-1{
  margin-top: 20px;
}
.block-title h2,
.block-title .title-2{
  margin-top: 20px;
}
.common-block{
  margin-top: 20px;
  margin-bottom: 70px;
}
.user-content p{
  font-size: 14px;
  color: #2c2c2c;
  line-height: 22px;
  margin: 12px 0 12px 0;
}
.user-content a{
  font-size: 14px;
  color: #ce6d08;
  text-decoration: underline;
}
.user-content a:hover,
.user-content a.hover{
  color: #cd1613;
}
.user-content ul{
    list-style-type: disc;
}
.user-content ul ul{
    list-style-type: circle;
}
.user-content ol{
    list-style-type: decimal;
}
.user-content ol ol{
    list-style-type: lower-alpha;
}
.user-content ul li,
.user-content ol li{
    text-transform: capitalize;
    font-size: 14px;
    color: #2c2c2c;
    line-height: 24px;
}
.user-content.block-news img{
  border: 5px solid #DEE0DD;
  border-radius: 5px;
  max-width: 100%;
  height: auto;
  margin: 0 20px 10px 20px;
}
.pager{
  text-align: center;
  font-size: 24px;
  color: #2c2c2c;
  font-weight: bold;
}
.pager a{
  color: #2c2c2c;
}
.pager .current{
  color: #e32825;
}
.pager span,
.pager a{
  display: inline-block;
  padding: 0 6px;
}

/**** FORM ****/
.form-control{
  padding: 10px 15px;
  height: 42px;
  background-color: #DFDFDF;
  margin-bottom: 10px;
  border-radius: 5px;
  border: none;
  width: 100%;
  font-size: 16px;
  color: #2c2c2c;
}
.form-control.control-inline{
  display: inline-block;
  width: auto;
  vertical-align: middle;
}
.form-control + .help-text{
  line-height: 42px;
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
}
/**** FORM ****/

.btn{
  line-height: 1.42857143;
  border-radius: 4px;
  padding: 6px 12px;
  margin-bottom: 0;
  color: #ffffff !important;
  position: relative;
  display: inline-block;

  font-size: 21px;
  font-style: italic;

  text-decoration: none !important;
  border: none;

  background-image: url('/img/btn-shadow.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% -50%;

  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  text-transform: none;

  -ms-touch-action: manipulation;
  touch-action: manipulation;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;

  -webkit-transition: background 0.2s ease-out;
  -moz-transition: background 0.2s ease-out;
  -ms-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.btn:focus, .btn:hover {
  text-decoration: none;
  color: #fff;
}
.btn.active, .btn:active {
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.btn-lg{
  padding: 15px 40px;
}

.btn-red{
  background-color: #E42826;
}
.btn-red:hover{
  background-color: #F1592A;
}
.btn-orange{
  background-color: #F1592A;
}
.btn-orange:hover{
  background-color: #E42826;
}

/* Контейнер под на 1015px */
.c-wrap{
  margin: 0 auto;
  padding-left: 24px;
  padding-right: 24px;
  max-width: 1015px;
}

/**** header ****/
header{
  padding-top: 30px;
}
header .logo-wrap{
  width: 300px;
}
header .phone-wrap{
  text-align: right;
  margin-top: 25px;
}
header .phone-wrap .item{
  font-size: 42px;
  font-weight: 300;
  color: #2c2c2c;
  margin: 0 30px 0 0;
  line-height: 30px;
  display: inline-block;
}
header .phone-wrap .item:last-child{
  margin: 10;
}
header .phone-wrap .item .mute-text{
  color: #b9b9b9;
  font-size: 20px;
  font-weight: bold;
}
header nav{
  background: #2C2C2C;
  height: 60px;
}
header nav .c-wrap{
  padding-left: 0;
  padding-right: 0;
  overflow: inherit;
}
header nav ul{
  list-style: none;
  padding: 0;
  text-align: justify;
  display: table;
  width: 100%;
}
header nav li{
  display: table-cell;
  text-align: center;

  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
}
header nav li:hover{
  background-color: #444444;
}
header nav li:active{
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}
header nav li a{
  text-transform: uppercase;
  color: #fff;
  line-height: 60px;
  display: inline-block;
}
header nav li a:hover{
  color: #fff;
  text-decoration: none;
}
header nav li a:focus{
  color: #fff;
  text-decoration: none;
  outline: none;
}

header nav li.item:hover .dropdown{
  display: block;
  top: 100%;
  visibility: visible;
  opacity: 1;
}
header nav .dropdown{
  position: absolute;
  top: 90%;
  left: 0;
  padding: 0;
  width: auto;
  background-color: rgba(44, 44, 44, 0.98);
  visibility: hidden;
  opacity: 0;
  z-index: 99999999999;

  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
header nav .dropdown li{
  display: block;
  text-align: left;
}
header nav .dropdown li:hover{
  background-color: #CE6D08;
}
header nav .dropdown li a{
  line-height: 46px;
  padding: 0 30px;
  font-size: 14px;
  font-weight: 500;
}
/**** header ****/

/**** slider ****/
.slider .item{
  position: relative;
  z-index: 0;
}
.slider .item img{
  display: block;
  width: 100%;
  height: auto;
  z-index: 0;
}
.slider .item .item-text{
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 200px;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&1+0,0+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}
.slider .item .item-text .text{
  font-size: 48px;
  font-style: italic;
  font-weight: 500;
  color: #ffffff;
  text-align: center;
  padding-top: 100px;
  line-height: 50px;
}
.slider .item .item-text .btn-wrap{
  text-align: center;
}
.slider .item .item-text .btn-wrap .btn{
  width: 290px;
}
.slider .owl-prev,
.slider .owl-next{
  position: absolute;
  top: 0;
  width: 100px;
  height: calc(100% - 57px);
}
.slider .owl-prev{
  left: 0;
}
.slider .owl-next{
  right: 0;
}
.slider .owl-prev:hover,
.slider .owl-next:hover{
  cursor: pointer;
  background-color: rgba(0,0,0,0.1);
  -webkit-transition: background 0.2s ease-out;
  -moz-transition: background 0.2s ease-out;
  -ms-transition: background 0.2s ease-out;
  -o-transition: background 0.2s ease-out;
  transition: background 0.2s ease-out;
}
.slider .owl-prev:after,
.slider .owl-next:after{
  content: "";
  background: url('/img/arrows.png') no-repeat;
  position: absolute;
  margin-top: -67px;
  margin-left: -35px;
  top: 50%;
  left: 50%;
  width: 71px;
  height: 134px;
}
.slider .owl-prev:after{
  background-position: 0 -133px;
}
.slider .owl-next:after{
  background-position: -71px -133px;
}
.slider .owl-prev:hover:after{
  background-position: 0 0;
}
.slider .owl-next:hover:after{
  background-position: -71px 0;
}
/**** slider ****/

/**** block-info ****/
.block-info{
  padding: 50px 0;
}
.block-info .items{
  padding: 0 24px;
}
.block-info .item{
  text-decoration: none;
  display: block;
}
.block-info .item .img-wrap{
  text-align: center;
}
.block-info .item .title{
  font-size: 18px;
  font-weight: bold;
  color: #2c2c2c;
  text-align: center;
  text-transform: uppercase;
}
.block-info .item:hover .title{
  color: #e32825;
}
.block-info .item .text{
  text-align: justify;
  font-size: 14px;
  color: #2c2c2c;
}
/**** block-info ****/

/**** block-about ****/
.block-about{
  padding: 50px 0;
  background-color: #FE9F3D;
}
.block-about .text-row{
  padding-bottom: 24px;
}
.block-about .text-wrap p{
  font-size: 14px;
  color: #2c2c2c;
  line-height: 22px;
  margin: 12px 0 12px 0;
  text-align: justify;
}
.block-about .diploma-wrap{
  text-align: center;
}
.block-about .diploma-wrap .text{
  font-size: 14px;
  color: #2c2c2c;
  font-style: italic;
  font-weight: 500;
  display: inline-block;
  width: 188px;
}
/**** block-about ****/

/**** block-reviews ****/
.block-reviews{
  padding: 50px 0;
}
.block-reviews.grey{
  background-color: #DFDFDF;
}
.block-reviews .item{
  margin: 10px 0 20px 0;
}
.block-reviews .item p{
  margin: 0 0 8px 0;
}
.block-reviews .item .author{
  font-size: 18px;
  color: #2c2c2c;
  font-weight: 300;
}
.block-reviews .item .date{
  font-size: 18px;
  color: #e32825;
}
.block-reviews .item .rating .rating-items .icon-rating{
  display: inline-block;
  width: 22px;
  height: 21px;
  background-image: url('/img/icons/raiting-stars.png');
  background-repeat: no-repeat;
  background-position: 0 0;
}
.block-reviews .item .rating .rating-0 .icon-rating{
  background-position: -22px 0;
}
.block-reviews .item .rating .rating-1 .icon-rating:nth-child(n+2){
  background-position: -22px 0;
}
.block-reviews .item .rating .rating-2 .icon-rating:nth-child(n+3){
  background-position: -22px 0;
}
.block-reviews .item .rating .rating-3 .icon-rating:nth-child(n+4){
  background-position: -22px 0;
}
.block-reviews .item .rating .rating-4 .icon-rating:nth-child(n+5){
  background-position: -22px 0;
}

.block-reviews .item .title{
  font-size: 18px;
  color: #2c2c2c;
  font-weight: bold;
}
.block-reviews .item .text{
  font-size: 14px;
  color: #2c2c2c;
  text-align: justify;
  line-height: 22px;
}
/**** block-reviews ****/

/**** block-gallery ****/
.block-gallery{
  padding: 50px 0;
  overflow: hidden;
}
.block-gallery .items{
  margin-top: 24px;
}
.block-gallery .item{
  display: block;
  text-decoration: none;
  margin-left: 15px;
  margin-right: 15px;
  position: relative;
}
.block-gallery .item .img-wrap{
  text-align: center;
  max-height: 300px;
  overflow: hidden;
}
.block-gallery .item .text{
  text-align: center;
  font-size: 16px;
  color: #2c2c2c;
  font-weight: bold;
  margin: 0;
}
.block-gallery .item:hover .text{
  color: #e32825;
}

@media (max-width:992px){
  .block-gallery .items .owl-controls{
    display: none;
  }
}

.block-gallery .items .owl-prev,
.block-gallery .items .owl-next{
  position: absolute;
  top: 0;
  width: 100px;
  height: 100%;
  cursor: pointer;
}
.block-gallery .items .owl-prev{
  left: -90px;
}
.block-gallery .items .owl-next{
  right: -90px;
}
.block-gallery .items .owl-prev:after,
.block-gallery .items .owl-next:after{
  content: "";
  background: url('/img/arrows.png') no-repeat;
  position: absolute;
  margin-top: -84px;
  margin-left: -35px;
  top: 50%;
  left: 50%;
  width: 71px;
  height: 134px;
}
.block-gallery .items .owl-prev:after{
  background-position: 0 -133px;
}
.block-gallery .items .owl-next:after{
  background-position: -71px -133px;
}
.block-gallery .items .owl-prev:hover:after{
  background-position: 0 0;
}
.block-gallery .owl-next:hover:after{
  background-position: -71px 0;
}
/**** block-gallery ****/

/**** block-news ****/
.block-news{
  padding: 20px 0 50px 0;
}
.block-news.grey{
  background-color: #DFDFDF;
}
.block-news .items{
  margin-top: 24px;
}
.block-news .item{
  margin-bottom: 40px;
}
.block-news .item .img-wrap img{
  border: 5px solid #acacac;
}
.block-news .item p{
  margin: 0 0 8px 0;
}
.block-news .item .date{
  font-size: 18px;
  color: #e32825;
}
.block-news .item .title{
  font-size: 18px;
  color: #2c2c2c;
  font-weight: bold;
}
.block-news .item .text{
  font-size: 14px;
  color: #2c2c2c;
  line-height: 22px;
  text-align: justify;
}
/**** block-news ****/

/**** footer ****/
footer .thick{
  background-color: #2C2C2C;
  padding: 50px 0 70px 0;
}
footer .thick .top-wrap{
  margin-bottom: 60px;
}
footer .thick .top-wrap .cols ul{
  list-style: none;
}
footer .thick .top-wrap .cols>ul>li{
  float: left;
  margin-right: 40px;
}
footer .thick .top-wrap .cols>ul>li:nth-child(1){
  width: 130px;
}
footer .thick .top-wrap .cols>ul>li:nth-child(2){
  width: 220px;
}
footer .thick .top-wrap .cols>ul>li:nth-child(3){
  width: 150px;
}
footer .thick .top-wrap .cols>ul>li:nth-child(4){
  width: 120px;
}
footer .thick .top-wrap .cols>ul>li:nth-child(6){
  margin-right: 0;
}
footer .thick .top-wrap .cols>ul>li a{
  font-size: 14px;
  color: #ffffff;
  font-weight: 300;
  line-height: 24px;
}
footer .thick .top-wrap .cols>ul>li>a{
  font-weight: 500;
  text-transform: uppercase;
}
footer .thick .top-wrap .cols>ul .dropdown{
  padding: 0;
}

footer .thick .bottom-wrap .title{
  font-size: 30px;
  color: #ffffff;
  font-weight: 300;
  text-transform: uppercase;
  margin: 0;
}
footer .thick .form-wrap{
  padding: 0 0 10px 0;
}
footer .thick .form-wrap .row{
  margin-left: -5px;
  margin-right: -5px
}
footer .thick .form-wrap .row .col{
  padding-left: 5px;
  padding-right: 5px;
}
footer .thick .form-wrap input{
  height: 42px;
}
footer .thick .form-wrap textarea{
  height: 94px;
}
footer .thick .form-wrap input,
footer .thick .form-wrap textarea{
  padding: 8px 15px;
  background-color: #DFDFDF;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid transparent;
  width: 100%;
}
footer .thick .form-wrap input.error,
footer .thick .form-wrap textarea.error{
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  outline: none;
}
footer .thick .form-wrap input.error:focus,
footer .thick .form-wrap textarea.error:focus{
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}
footer .thick .form-wrap .btn{
  width: 186px;
}
footer .thick .form-wrap .result-wrap{
  font-size: 14px;
  color: #ffffff;
  font-weight: 300;
  padding-bottom: 10px;
}
footer .thick .contacts-wrap{
  padding-left: 35px;
}
footer .thick .contacts-wrap .phone{
  position: relative;
  font-weight: bold;
  font-size: 28px;
  color: #ffffff;
  padding-left: 45px;
  margin-bottom: 4px;
}
footer .thick .contacts-wrap .phone .icon-phone{
  position: absolute;
  top: 6px;
  left: 8px;
  background-image: url('/img/icons/phone.png');
  display: inline-block;
  width: 27px;
  height: 27px;
}
footer .thick .contacts-wrap .phone .light{
  font-weight: 300;
}
footer .thick .contacts-wrap .email{
  position: relative;
  padding-left: 45px;
  color: #e32825;
  font-size: 28px;
}
footer .thick .contacts-wrap .email .icon-envelope{
  position: absolute;
  top: 10px;
  left: 8px;
  background-image: url('/img/icons/envelope.png');
  display: inline-block;
  width: 29px;
  height: 21px;
}
footer .thick .contacts-wrap .social-items{
  position: relative;
  overflow: hidden;
  width: 138px;
  height: 138px;
}
footer .thick .contacts-wrap .social-items .item{
  float: left;
  display: block;
  width: 50%;
  text-align: center;
  margin-bottom: 15px;
}
footer .thick .contacts-wrap .social-items .item:hover{
  opacity: 0.8;
}
footer .thick .contacts-wrap .social-items .item .icon-soc{
  display: inline-block;
  width: 42px;
  height: 42px;
}
.icon-soc.icon-soc-vk{
  background-image: url('/img/icons/soc-vk.png');
}
.icon-soc.icon-soc-facebook{
  background-image: url('/img/icons/soc-facebook.png');
}
.icon-soc.icon-soc-twitter{
  background-image: url('/img/icons/soc-twitter.png');
}
.icon-soc.icon-soc-instagram{
  background-image: url('/img/icons/soc-instagram.png');
}

footer .thin{
  background-color: #CE6C07;
  padding: 20px 0 20px 0;
}
footer .thin .cols{
  display: table;
  width: 100%;
}
footer .thin .cols .col{
  font-size: 14px;
  color: #ffffff;
  display: table-cell;
}
footer .thin .cols .col a{
  color: #fe9f3d;
}
footer .thin .cols .col-1{
}
footer .thin .cols .col-2{
  text-align: center;
}
footer .thin .cols .col-3{
  position: relative;
  width: 350px;
}
footer .thin .cols .col-3 .icon-webmechanica-logo{
  width: 137px;
  height: 41px;
  background-image: url('/img/icons/webmechanica-logo.png');
  display: inline-block;
  position: absolute;
  top: -10px;
  right: 0;
}
/**** footer ****/

/**** block-with-items ****/
.block-with-items{

}
.block-with-items .item{
  padding: 50px 0;
}
.block-with-items .item.grey{
  background-color: #F2F2F2;
}
.block-with-items .item.orange{
  background-color: #FF9E3D;
}
.block-with-items .item .img-wrap, .img-wrap2{
  background-color: #DEE0DD;
  border-radius: 5px;
  padding: 5px;
}
.block-with-items-items .item .img-wrap img, .img-wrap2 img{
  width: 100%;
  margin: 0;
  padding: 0;
}
/**** block-with-items ****/

/**** block-cement-items ****/
.block-cement-items{
  padding-top: 20px;
  padding-bottom: 30px;
}
.block-cement-items .item{
  padding: 0 20px;
}
.block-cement-items .text{
  font-size: 14px;
  color: #2c2c2c;
  text-align: justify;
  line-height: 22px;
  height: 88px;
  margin: 22px 0;
}
/**** block-cement-items ****/

/**** block-width-items-2 ****/
/*
.block-width-items-2 .item .block-title{
  margin-bottom: 20px;
}*/
.block-width-items-2 .item{
  overflow: hidden;
  padding-bottom: 50px;
}
.block-width-items-2 .item.grey{
  background-color: #F2F2F2;
}
.block-width-items-2 .item.orange{
  background-color: #FF9E3D
}
.block-width-items-2 .item .img-wrap{
  background-color: #DEE0DD;
  border-radius: 5px;
  padding: 5px;
}
/**** block-width-items-2 ****/

/**** block-products ****/
/*.block-products .item .block-title{
  margin-bottom: 20px;
}*/
.block-products .item{
  overflow: hidden;
  padding-bottom: 20px;
}
.block-products .item.orange{
  background-color: #FF9E3D
}
.block-products .item .img-wrap{
  background-color: #DEE0DD;
  border-radius: 5px;
  padding: 5px;
}
.block-products .item .additional-item .img-wrap{
  margin: 16px 20px 0 20px;
}
.block-products .item .img-wrap img{
  width: 100%;
  margin: 0;
  padding: 0;
}
/*
.block-products .factory-items{
  margin-top: 40px;
}
.block-products .factory-items .buy-wrap{
  margin-top: 53px;
}*/
.block-products .item .additional-item .buy-wrap{
  margin-top: 30px;
}
/*
.block-products .factory-items .buy-wrap .btn{
  margin-bottom: 25px;
}*/
.block-products .item .additional-item .buy-wrap .btn{
  margin-bottom: 0;
}
.block-products .cert-slider{
  margin: 20px 0;
}
.block-products .cert-slider .slide-item{
  margin: 0 10px;
  text-align: center;
  font-size: 13px;
  color: #2c2c2c;
  font-weight: 500;
  display: block;
  text-decoration: none;
}
.block-products .cert-slider .slide-item .wrap{
  overflow: hidden;
  position: relative;
  margin: 0 20px;
}
.block-products .cert-slider .slide-item .wrap .img{
  background-position: center;
  background-size: cover;
  width: 96px;
  height: 144px;
}
.block-products .cert-slider .owl-prev,
.block-products .cert-slider .owl-next{
  position: absolute;
  top: 0;
  width: 48px;
  height: 100%;
  cursor: pointer;
}
.block-products .cert-slider .owl-prev{
  left: -44px;
}
.block-products .cert-slider .owl-next{
  right: -44px;
}
.block-products .cert-slider .owl-prev:after,
.block-products .cert-slider .owl-next:after{
  content: "";
  background: url('/img/arrows.png') no-repeat;
  background-size: 70px;
  position: absolute;
  top: 32px;
  left: 0;
  width: 40px;
  height: 65px;
}
.block-products .cert-slider .owl-prev:after{
  background-position: 5px -65px;
}
.block-products .cert-slider .owl-next:after{
  background-position: -35px -65px;
}
.block-products .cert-slider .owl-prev:hover:after{
  background-position: 5px 0;
}
.block-products .cert-slider .owl-next:hover:after{
  background-position: -35px 0;
}
/**** block-products ****/

/**** form-wrap ****/
.form-wrap .process-alert{
  margin-top: -40px;
}
.process-alert{
  padding: 15px;
  margin-bottom: 30px;
  border: 3px solid #FD9F3D;
  border-radius: 4px;
  background-color: #DFDFDF;
}
.process-alert .text{
  font-size: 16px;
  color: #2c2c2c;
  line-height: 26px;
}
.form-wrap .block-form{
  padding-top: 50px;
  padding-bottom: 60px;
}
.form-wrap .block-form-2{
  background-color: #FD9F3D;
}
.form-wrap .block-form-2 textarea{
  height: 110px;
}
.form-wrap .block-form-4{
  background-color: #DFDFDF
}
.form-wrap .price span{
  display: inline-block;
}
.form-wrap .price .plus-ruble{
  position: relative;
}
.form-wrap .price .plus-ruble:after{
  content: "";
  background: url('/img/icons/ruble.png') no-repeat;
  width: 32px;
  height: 42px;
  position: absolute;
  top: 24px;
  right: -50px;
}
.form-wrap .form-control{
  width: 280px;
  margin-bottom: 26px;
}
.form-wrap .form-control.error{
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  outline: none;
}
.form-wrap .form-control.error:focus{
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
}
.form-wrap .form-control::-webkit-input-placeholder{
  color: #2C2C2C;
}
.form-wrap .radio-inline{
  margin-right: 34px;
}
.form-wrap .radio-block label,
.form-wrap .radio-inline{
  cursor: pointer;
}
/**** form-wrap ****/

/**** payment-page ****/
.form-wrap .qt-wrap .help-block{
  color: #2c2c2c;
  display: block;
  margin-top: -20px;
  font-size: 14px;
}
/**** payment-page ****/

/**** block-file ****/
.block-file{
  position: relative;
  padding: 4px 0;
}
.block-file a{
  position: relative;
  padding-left: 64px;
  padding-right: 6px;
  font-size: 14px;
  color: #ce6d08;
  text-decoration: underline;
  display: inline-block;
  line-height: 52px;
}
.block-file a:hover{
  color: #e32825;
}
.block-file .icon{
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width:52px;
  height:52px;
}
.block-file .icon-docx{
  background: url('/img/icons/docx.png') no-repeat;
}
.block-file .icon-xls{
  background: url('/img/icons/xls.png') no-repeat;
}
.block-file .icon-pdf{
  background: url('/img/icons/pdf.png') no-repeat;
}
.block-file .mute-text{
  line-height: 52px;
  display: inline-block;
  font-size: 14px;
  font-style: italic;
  color: #7d7d7d;
}
/**** block-file ****/

/**** requisites-table ****/
.requisites-table{
  width: 100%;
}
.requisites-table tr td{
  vertical-align: top;
}
.requisites-table tr td:first-child{
  width: 135px;
}
.requisites-table tr td:last-child{
  font-size: 14px;
}
/**** requisites-table ****/



.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    line-break: auto;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 14px;
    background-color: #ffffff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.popover.top {
    margin-top: -10px;
}
.popover.right {
    margin-left: 10px;
}
.popover.bottom {
    margin-top: 10px;
}
.popover.left {
    margin-left: -10px;
}
.popover-title {
    margin: 0;
    padding: 8px 14px;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}
.popover-content {
    padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.popover > .arrow {
    border-width: 11px;
}
.popover > .arrow:after {
    border-width: 10px;
    content: "";
}
.popover.top > .arrow {
    left: 50%;
    margin-left: -11px;
    border-bottom-width: 0;
    border-top-color: #999999;
    border-top-color: rgba(0, 0, 0, 0.25);
    bottom: -11px;
}
.popover.top > .arrow:after {
    content: " ";
    bottom: 1px;
    margin-left: -10px;
    border-bottom-width: 0;
    border-top-color: #ffffff;
}
.popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-left-width: 0;
    border-right-color: #999999;
    border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right > .arrow:after {
    content: " ";
    left: 1px;
    bottom: -10px;
    border-left-width: 0;
    border-right-color: #ffffff;
}
.popover.bottom > .arrow {
    left: 50%;
    margin-left: -11px;
    border-top-width: 0;
    border-bottom-color: #999999;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    top: -11px;
}
.popover.bottom > .arrow:after {
    content: " ";
    top: 1px;
    margin-left: -10px;
    border-top-width: 0;
    border-bottom-color: #ffffff;
}
.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999999;
    border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left > .arrow:after {
    content: " ";
    right: 1px;
    border-right-width: 0;
    border-left-color: #ffffff;
    bottom: -10px;
}


.buy {cursor: pointer;}
.table_payment {
  width: 100%;
  border-collapse: collapse;
}
.table_payment th {
  text-align: center;
  padding: 5px;
  border: 1px solid black;
}
.table_payment td {
  padding: 5px;
  border: 1px solid black;
}
.table_payment td:last-child
{text-align: center;}

.table_payment .form-control
  {margin-bottom: 0px; width: 100px;}

.price {display: none;}
.price_product {margin: 10px 0;font-weight: bold;}
.tRight{text-align: right;}
.fRight{float:right;}
.text-white{color:#fff;}
.captcha{display: inline-block;width: 100px!important;}
.about_order {color:red;padding-top:40px;}
.lowercase {text-transform: lowercase;}
.tcenter{text-align: center;}
.red {color:red;}
.cBoth{clear:both;}
.img_f {float:left;margin-right: 6px;margin-bottom: 6px;}

/*
.slider .owl-controls
{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}*/


.owl-dots {
  z-index: 2;
  text-align: center;
  overflow: hidden;
  padding: 15px 30px;
  top: 0px;
  position: relative;
}

.owl-dot {
  border: 3px solid transparent;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  margin: 4px;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}

.owl-dot > span {
  display: block;
  border-radius: 50%;
  background: #777777;
  width: 7px;
  height: 7px;
}

.owl-dot.active > span {
  background: #e92727;
}

.owl-dot.active {
  border: 3px solid #e92727;
  background: #e92727;
}


.block-gallery .owl-stage
{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;

}

.callback_link
{
  color: #e32825;
  border-bottom: 1px dotted;
  position: absolute;
  right: 45px;
  bottom: -16px;
  line-height: 16px;
}

.callback_link:hover
{
  text-decoration: none;
}

.pos_rel
{position: relative}

.col1{padding: 0 15px 20px;}

